@import '../../style/base/_variables';

.card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: $gap-md;
  padding-left: $gap-lg;
  padding-bottom: $gap-lg;
  padding-right: $gap-lg;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  &__circle {
    width: 16px;
    height: 16px;
    border-radius: 50%;
  }
  &__details {
    display: flex;
    align-items: center;
    margin-top: 13px;
    .content {
      display: flex;
      align-items: center;
      margin-right: 16px;
      span, svg {
        margin-right: 8px;
      }
      svg {
        stroke: $color-purple-01;
        stroke-width: 2px;
      }
    }
  }
  &__info {
    padding-right: $gap-md;
  }
  + .card {
    margin-top: $gap-lg;
  }
}